<div class="modal fade" id="medInfoModal"
     data-backdrop="static" data-keyboard="false"
     tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered" style="width: 45%;margin-top: 200px" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Informations sur la mise en demeure</h5>
            </div>
            <div class="modal-body">
                <form>
                    <div class="form-group">
                        <label id="lblReference" style="margin-bottom: 10px;font-weight: normal">NOTE DE PERCEPTION</label><br/>
                        <label id="valReference" style="font-weight: bold;font-size: 16px">XX1</label>
                    </div>
                    <div class="form-group">
                        <label style="font-weight: normal">EXERCICE</label><br/>
                        <label id="valExercice" style="font-weight: bold;font-size: 16px">XX1</label>
                    </div>
                    <div class="form-group">
                        <label id="lblMedOrMep" style="margin-top: -10px;font-weight: normal">NUMERO MED</label><br/>
                        <label id="valMedOrMep" style="font-weight: bold;font-size: 16px">XX1</label>
                    </div>
                    <div class="form-group">
                        <label style="font-weight: normal">DATE CREATION</label><br/>
                        <label id="valDateCreate" style="font-weight: bold;font-size: 16px">XX1</label>
                    </div>
                    <div class="form-group">
                        <label style="font-weight: normal">DATE RECEPTION</label><br/>
                        <label id="valDateReception" style="font-weight: bold;font-size: 16px">XX1</label>
                    </div>
                    <div class="form-group">
                        <label style="font-weight: normal">DATE ECHEANCE</label><br/>
                        <label id="valDateEcheance" style="font-weight: bold;font-size: 16px">XX1</label>
                    </div>
                </form>
            </div>


            <div class="modal-footer">
                <button type="button" class="btn btn-warning" 
                        id="btnPrintMedOrMep">  <i  class="fa fa-print"></i>  Imprimer</button>
                <a title="Fermer" class="btn btn-secondary" data-dismiss="modal">Fermer</a>
            </div>
        </div>
    </div>
</div>
